Lua bindings for ucdn

$ luarocks install luaucdn

Versions

0.0.8-12 years ago23 downloads
0.0.7-12 years ago10 downloads
0.0.6-03 years ago(revision: 2)26 downloads
0.0.5-03 years ago13 downloads
0.0.4-03 years ago23 downloads
0.0.3-03 years ago21 downloads
0.0.2-03 years ago24 downloads
0.0.1-03 years ago21 downloads

Dependencies

lua >= 5.2

Dependency for

luabidi

Labels

Manifests